

html {
  scroll-behavior: smooth;
}

main {
  max-width: 850px;
  margin: 0 auto;
  padding: 0 0px;
  background-color: #fdfcf3;
}

/*
section {
  margin: 0;
  padding: 0;
  overflow: auto;
}
*/

img {
  display: block;
}


div {  
    margin: 0px;
    padding: 0px;
}

/*
section {
  margin: 0;
  padding: 0;
  overflow: auto;
}
*/

body {
    font-family: 'Georgia', serif; /* Classic author feel */
    line-height: 1.6; 
    margin: 0 auto;
    max-width: 850px;
}


.image-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  vertical-align: top;
}

.flex {
  display: flex;
  align-items: center;
}

.shadow {
  text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

/* align to the left in container */
.left {
    float:  left;
}

/* align to the right in the container */
.right {
    float:  right;
}

.scroll {
  overflow-y: auto;
}

.center {
  margin: 0 auto;
}

.text-center {
  text-align: center;
}

.fade-in-transition {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1s ease-in;
  pointer-events: none;
}

.fade-in-transition.show {
  opacity: 1;
  pointer-events: auto;
}

.hr5 {
  margin-top: 5px;
  color: gray;
}

.hr5-60 {
  margin-top: 5px;
  color: gray;
  width: 60%;
}

.leftMargin20 {
  margin-left:20px;
}

.rightMargin20 {
  margin-right: 20px;
}

.hgap10 {
  margin-top: 10px;
}

.hgap20 {
  margin-top: 20px;
}

.hgap30 {
  margin-top: 30px;
}

.gap-left-20 {
  margin-left: 20px;
}

.gap-left-35 {
  margin-left: 35px;
}

.gap-right-5 {
  margin-left: 5px;
}

.f7 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 0.75em;
  line-height: 0.8;
  margin: 0;
  padding: 0;
  color: #4d6e25;
}

.f8 {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 1.0em;
  line-height: 1;
  margin-bottom: 5px;
  padding: 0;
  color: #4d6e25;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

